```w: Flag is not supported by this version of the...
# gradle
s
Copy code
w: Flag is not supported by this version of the compiler: -Xlint:unchecked
...
Note: Some input files use unchecked or unsafe operations.
Note: Recompile with -Xlint:unchecked for details.
7 errors
­čśĹ